# Generated by Django 2.2.6 on 2019-10-19 09:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Contact',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=40)),
                ('contact', models.CharField(max_length=40)),
                ('email', models.EmailField(max_length=254)),
                ('tipe', models.CharField(max_length=40)),
                ('condition', models.CharField(max_length=100)),
            ],
        ),
        migrations.AlterField(
            model_name='snippet',
            name='contact',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='snippet',
            name='name',
            field=models.CharField(max_length=40),
        ),
        migrations.AlterField(
            model_name='snippet',
            name='tipe',
            field=models.CharField(max_length=40),
        ),
    ]
